Subject: [ipr-announce] IPR Disclosure: Research in Motion's Statement of IPR Related to RFC 3979

From: IETF Secretariat <[email-masked]>
Date: Wed, 13 Oct 2010 13:59:30 -0700 (PDT)

Dear Scott Bradner:

An IPR disclosure that pertains to your RFC entitled "Intellectual Property
Rights in IETF Technology" (RFC3979) was submitted to the IETF Secretariat on
2010-10-12 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1421/). The title of the IPR
disclosure is "Research in Motion's Statement of IPR Related to RFC 3979."

The IETF Secretariat